» Ubuntu » 套件

Error

two or more packages specified (librobert-hooke-clojure precise)